<!DOCTYPE html>
<html lang="es">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset=UTF-8>
    <title>Breed APP</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link href="assets/css/css.css" rel="stylesheet"/>
</head>
<body>
<div class="container">
    <h1 class="card-title text-center">Breed</h1>
    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
        <img  class="img-fluid img-thumbnail img-responsive mx-auto d-block"  id="mainImg" >
    </div>
    <div class="text-center">
        <a href="#test" class="btn btn-info btn-md btn-block">Iniciar</a>
    </div>
<br>
    <div id="test" class="row align-items-center">
        <div class="col">
            <img class="img-responsive imgBreed" id="img1" name="minombre">
        </div>
        <div class="col">
            <button type="button" class="btn btn-info btn-lg" data-toggle="modal" data-target="#modalImg1" disabled id="btnModalImg1">Información</button>
        </div>
        <div id="res1" class=" col nameContainer badge-info">
           breed name
        </div>
    </div>
    <br>
    <div class="row align-items-center">
        <div class="col">
            <img class="img-responsive imgBreed" id="img2" >
        </div>
        <div class="col">
            <button type="button" class="btn btn-info btn-lg" data-toggle="modal" data-target="#modalImg2" disabled id="btnModalImg2">Información</button>

        </div>
        <div id="res2" class=" col nameContainer badge-info">
            breed name
        </div>
    </div>
    <br>
    <div class="row align-items-center">
        <div class="col">
            <img class="img-responsive imgBreed" id="img3">
        </div>
        <div class="col">
            <button type="button" class="btn btn-info btn-lg" data-toggle="modal" data-target="#modalImg3" disabled id="btnModalImg3">Información</button>
        </div>
        <div id="res3" class=" col nameContainer badge-info">
            breed name
        </div>
    </div>
    <br><hr>
    <div class="col-md-12 text-right">
        <a href="index.html" id="btnReiniciar" class="btn btn-info"> reiniciar</a>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="modalImg1" role="dialog"></div>
<!-- Modal -->
<div class="modal fade" id="modalImg2" role="dialog"></div>
<!-- Modal -->
<div class="modal fade" id="modalImg3" role="dialog"></div>
</div>
</body>
<script src="assets/js/libraries/jquery-3.2.1.min.js" type="text/javascript"></script>
<script src="assets/js/libraries/jquery-ui.min.js" type="text/javascript"></script>
<script src="assets/js/libraries/bootstrap.min.js" type="text/javascript"></script>
<script type="text/javascript" src="assets/js/script.js"></script>
</html>